#include <iostream>
#include <TString.h>
#include "PamVMCDigMgr.h"

using std::cout;
using std::endl;

PamVMCDigMgr * PamVMCDigMgr::fdig = 0;

PamVMCDigMgr * PamVMCDigMgr::Instance(){

  if(fdig == 0) {
    fdig = new PamVMCDigMgr();
  }
  return fdig;
}
 
